SDL_CameraPosition(3type)

NAME
SDL_CameraPosition - The position of camera in relation to system device.

HEADER FILE
Defined in SDL3/SDL_camera.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_CameraPosition
{
    SDL_CAMERA_POSITION_UNKNOWN,
    SDL_CAMERA_POSITION_FRONT_FACING,
    SDL_CAMERA_POSITION_BACK_FACING
} SDL_CameraPosition;

AVAILABILITY
This enum is available since SDL 3.0.0.

SEE ALSO
SDL_GetCameraDevicePosition(3)